PRODUCT := @PRODUCT@
DISTRIB_TARBALL := @TARBALL@

ifeq ($(PRODUCT), workstation)
	VMWARE_COMMON := 1
	DISTRIB := vmware-distrib
	mod := vmware-kernel
	lib_dir := usr/lib/vmware
endif

ifeq ($(PRODUCT), player)
	VMWARE_COMMON := 1
	DISTRIB := vmware-player-distrib
	mod := vmware-kernel
	lib_dir := usr/lib/vmware
endif

ifeq ($(PRODUCT), server)
	DISTRIB := vmware-server-distrib
	mod := vmware-server-kernel
	lib_dir := usr/lib/vmware-server
endif

ifeq ($(PRODUCT), server-console)
	DISTRIB := vmware-server-console-distrib
	lib_dir := usr/lib/vmware-server-console
endif

ifeq ($(PRODUCT), server-mui)
	DISTRIB := vmware-mui-distrib
	lib_dir := usr/lib/vmware-mui
endif

ifeq ($(PRODUCT), any-any)
	DISTRIB := vmware-any-any-update@UPSTREAM_VERSION@
	mod := vmware-any-any-kernel
endif

mod_dir := debian/$(mod)-source/usr/src/modules/$(mod)
